{% set CodiceModulo = "DICHIARAZIONE_COSAP" %}
{% set Urn = "document:s_italia:occupazione.suolo.pubblico;cosap;dichiarazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione COSAP (canone occupazione spazi e aree pubbliche)"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-DIR-ESE"
urn_allegato="document:s_italia:pagamento.tributi;comprova.diritto.riduzione.esenzione;documentazione"
descrizione_estesa="Documentazione per diritto a riduzione o esenzione"
filename="Diritto riduzione esenzione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOC-DIR-ESE"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione COSAP (canone occupazione spazi e aree pubbliche){% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione COSAP'" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Dichiarazione COSAP (canone occupazione spazi e aree pubbliche)
</h1>
<h2 class="Modulo" style="text-align:center;">
  Ai sensi dell'articolo 50 del Decreto Legislativo 15/11/1993, n. 507 e del Regolamento comunale
</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
     <td colspan="2">
       <p class="Labeltabella">
         in relazione all'occupazione di suolo pubblico
       </p>
     </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td colspan="2">
       <p class="Labelcella">
         Tipo istanza
       </p>
     </td>
   </tr>
   <tr>
     <td style="width: 4%; vertical-align: top;">
       <div id="Tassonomia_IntendeDarCorsoA" name="Tassonomia_IntendeDarCorsoA" label="Tipo istanza" mandatory="true"></div>
       <input id="Tassonomia_IntendeDarCorsoAInizio" name="Tassonomia_IntendeDarCorsoA" type="radio" value="Inizio"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_IntendeDarCorsoAInizio'>
       <p>
         inizio dell'occupazione
     </label></td>
   </tr>
   <tr>
     <td style="width: 4%; vertical-align: top;">
       <input id="Tassonomia_IntendeDarCorsoAVariazione" name="Tassonomia_IntendeDarCorsoA" type="radio" value="Variazione"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_IntendeDarCorsoAVariazione'>
       <p>
         variazione delle modalità di occupazione <span style="font-size:70%">(specificare)</span>
         <input class="inputNormal" id="Parametri_VariazioneSpecific" name="Parametri_VariazioneSpecific" label="Specificare variazione" format="Specificare variazione" mandatory_enabled="#Tassonomia_IntendeDarCorsoAVariazione.checked()" style="width:52%"/>
       </p>
     </label></td>
   </tr>
   <tr>
     <td style="width: 4%; vertical-align: top;">
       <input id="Tassonomia_IntendeDarCorsoACessazione" name="Tassonomia_IntendeDarCorsoA" type="radio" value="Cessazione"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_IntendeDarCorsoACessazione'>
       <p>
         cessazione dell'occupazione
       </p>
     </label></td>
   </tr>
 </tbody>
</table>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
 {{ immobili.immobile("Immobile","prevista in", "Collocazione occupazione")}}

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          a decorrere dal
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data decorrenza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataDecorrenza" name="Parametri_DataDecorrenza" label="Data di decorrenza" format="date" mandatory="true" style="width:100%"/>
      </td>
    </tr>
   </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445("DICHIARA") }}

<p class="Modulo">di essere a conoscenza che la presente dichiarazione non sostituisce la concessione prevista e che l'occupazione di suolo pubblico avverrà con le seguenti caratteristiche</p>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
      <tr class="Rigaintestazioneridotta">
         <td width="33%">
           <p class="Labelcella">
             Tipo di occupazione (*)
           </p>
         </td>
         <td width="10%">
           <p class="Labelcella">
             Superficie
           </p>
         </td>
         <td width="13%">
           <p class="Labelcella">
             Durata (**)
           </p>
         </td>
          <td width="11%">
           <p class="Labelcella">
             Data finale
           </p>
         </td>
          <td width="12%">
           <p class="Labelcella">
             Numero concessione
           </p>
         </td>
          <td width="11%">
           <p class="Labelcella">
             Data concessione
           </p>
         </td>
       </tr>
       <tr>
         <td>
           <select class="inputNormal" id="Parametri_TipoOcc1" name="Parametri_TipoOcc1" label="Tipo di occupazione" mandatory="true" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="vasi, fioriere ed altri elementi di arredo urbano">vasi, fioriere ed altri elementi di arredo urbano</option>
            <option value="tende parasole sporgenti">tende parasole sporgenti</option>
            <option value="tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale">tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale</option>
            <option value="passo carrabile">passo carrabile</option>
            <option value="rivendita giornali e riviste">rivendita giornali e riviste</option>
            <option value="cavi e condutture">cavi e condutture</option>
            <option value="bandiere">bandiere</option>
        </select>
         </td>
         <td>
            <p><input class="inputNormal" id="Parametri_SuperficieOcc1" name="Parametri_SuperficieOcc1" label="Superficie dell'occupazione" format="positive_float" mandatory="true" style="width:60%; font-size: 80%"/> m²</p>
         </td>
         <td>
           <select class="inputNormal" id="Parametri_PermTemp1" name="Parametri_PermTemp1" label="Durata dell'occupazione" mandatory="true" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="permanente">permanente</option>
            <option value="temporanea">temporanea</option>
          </select>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataFinale1" name="Parametri_DataFinale1" label="Data finale dell'occupazione" format="date" style="width:100%; font-size:90%;" mandatory_enabled="#Parametri_PermTemp1.value() == 'temporanea'"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_NumAutOcc1" name="Parametri_NumAutOcc1" label="Numero concessione" format="number" style="width:100%; font-size:90%;"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataAutOcc1" name="Parametri_DataAutOcc1" label="Data concessione" format="date" style="width:100%; font-size:90%;"/>
         </td>
       </tr>
       <tr>
         <td>
           <select class="inputNormal" id="Parametri_TipoOcc2" name="Parametri_TipoOcc2" label="Tipo di occupazione" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="vasi, fioriere ed altri elementi di arredo urbano">vasi, fioriere ed altri elementi di arredo urbano</option>
            <option value="tende parasole sporgenti">tende parasole sporgenti</option>
            <option value="tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale">tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale</option>
            <option value="passo carrabile">passo carrabile</option>
            <option value="rivendita giornali e riviste">rivendita giornali e riviste</option>
            <option value="cavi e condutture">cavi e condutture</option>
            <option value="bandiere">bandiere</option>
        </select>
         </td>
         <td>
          <p>
            <input class="inputNormal" id="Parametri_SuperficieOcc2" name="Parametri_SuperficieOcc2" label="Superficie dell'occupazione" format="positive_float" mandatory_enabled="#Parametri_TipoOcc2.value() != ''" style="width:60%;font-size: 80%"/> m²
          </p>
         </td>
         <td>
           <select class="inputNormal" id="Parametri_PermTemp2" name="Parametri_PermTemp2" label="Durata dell'occupazione" mandatory_enabled="#Parametri_TipoOcc2.value() != ''" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="permanente">permanente</option>
            <option value="temporanea">temporanea</option>
          </select>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataFinale2" name="Parametri_DataFinale2" label="Data finale dell'occupazione" format="date" style="width:100%; font-size:90%;" mandatory_enabled="#Parametri_PermTemp2.value() == 'temporanea'"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_NumAutOcc2" name="Parametri_NumAutOcc2" label="Numero concessione" format="number" enabled="#Parametri_TipoOcc2.value() != ''" style="width:100%; font-size:90%;"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataAutOcc2" name="Parametri_DataAutOcc2" label="Data concessione" format="date" enabled="#Parametri_TipoOcc2.value() != ''" style="width:100%; font-size:90%;"/>
         </td>
       </tr>
       <tr>
         <td>
           <select class="inputNormal" id="Parametri_TipoOcc3" name="Parametri_TipoOcc3" label="Tipo di occupazione" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="vasi, fioriere ed altri elementi di arredo urbano">vasi, fioriere ed altri elementi di arredo urbano</option>
            <option value="tende parasole sporgenti">tende parasole sporgenti</option>
            <option value="tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale">tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale</option>
            <option value="passo carrabile">passo carrabile</option>
            <option value="rivendita giornali e riviste">rivendita giornali e riviste</option>
            <option value="cavi e condutture">cavi e condutture</option>
            <option value="bandiere">bandiere</option>
        </select>
         </td>
         <td>
          <p>
            <input class="inputNormal" id="Parametri_SuperficieOcc3" name="Parametri_SuperficieOcc3" label="Superficie dell'occupazione" format="positive_float" mandatory_enabled="#Parametri_TipoOcc3.value() != ''" style="width:60%;font-size: 80%"/> m²
          </p>
         </td>
         <td>
           <select class="inputNormal" id="Parametri_PermTemp3" name="Parametri_PermTemp3" label="Durata dell'occupazione" mandatory_enabled="#Parametri_TipoOcc3.value() != ''" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="permanente">permanente</option>
            <option value="temporanea">temporanea</option>
          </select>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataFinale3" name="Parametri_DataFinale3" label="Data finale dell'occupazione" format="date" style="width:100%; font-size:90%;" mandatory_enabled="#Parametri_PermTemp3.value() == 'temporanea'"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_NumAutOcc3" name="Parametri_NumAutOcc3" label="Numero concessione" format="number" enabled="#Parametri_TipoOcc3.value() != ''" style="width:100%; font-size:90%;"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataAutOcc3" name="Parametri_DataAutOcc3" label="Data concessione" format="date" enabled="#Parametri_TipoOcc3.value() != ''" style="width:100%; font-size:90%;"/>
         </td>
       </tr>
       <tr>
         <td>
           <select class="inputNormal" id="Parametri_TipoOcc4" name="Parametri_TipoOcc4" label="Tipo di occupazione" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="vasi, fioriere ed altri elementi di arredo urbano">vasi, fioriere ed altri elementi di arredo urbano</option>
            <option value="tende parasole sporgenti">tende parasole sporgenti</option>
            <option value="tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale">tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale</option>
            <option value="passo carrabile">passo carrabile</option>
            <option value="rivendita giornali e riviste">rivendita giornali e riviste</option>
            <option value="cavi e condutture">cavi e condutture</option>
            <option value="bandiere">bandiere</option>
        </select>
         </td>
         <td>
          <p>
            <input class="inputNormal" id="Parametri_SuperficieOcc4" name="Parametri_SuperficieOcc4" label="Superficie dell'occupazione" format="positive_float" mandatory_enabled="#Parametri_TipoOcc4.value() != ''" style="width:60%;font-size: 80%"/> m²
          </p>
         </td>
         <td>
           <select class="inputNormal" id="Parametri_PermTemp4" name="Parametri_PermTemp4" label="Durata dell'occupazione" mandatory_enabled="#Parametri_TipoOcc4.value() != ''" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="permanente">permanente</option>
            <option value="temporanea">temporanea</option>
          </select>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataFinale4" name="Parametri_DataFinale4" label="Data finale dell'occupazione" format="date" style="width:100%; font-size:90%;" mandatory_enabled="#Parametri_PermTemp4.value() == 'temporanea'"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_NumAutOcc4" name="Parametri_NumAutOcc4" label="Numero concessione" format="number" enabled="#Parametri_TipoOcc4.value() != ''" style="width:100%; font-size:90%;"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataAutOcc4" name="Parametri_DataAutOcc4" label="Data concessione" format="date" enabled="#Parametri_TipoOcc4.value() != ''" style="width:100%; font-size:90%;"/>
         </td>
       </tr>
       <tr>
         <td>
           <select class="inputNormal" id="Parametri_TipoOcc5" name="Parametri_TipoOcc5" label="Tipo di occupazione" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="vasi, fioriere ed altri elementi di arredo urbano">vasi, fioriere ed altri elementi di arredo urbano</option>
            <option value="tende parasole sporgenti">tende parasole sporgenti</option>
            <option value="tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale">tavoli, sedie ed altre attrezzature per attività di somministrazione o commerciale</option>
            <option value="passo carrabile">passo carrabile</option>
            <option value="rivendita giornali e riviste">rivendita giornali e riviste</option>
            <option value="cavi e condutture">cavi e condutture</option>
            <option value="bandiere">bandiere</option>
        </select>
         </td>
         <td>
          <p>
            <input class="inputNormal" id="Parametri_SuperficieOcc5" name="Parametri_SuperficieOcc5" label="Superficie dell'occupazione" format="positive_float" mandatory_enabled="#Parametri_TipoOcc5.value() != ''" style="width:60%;font-size: 80%"/> m²
          </p>
         </td>
         <td>
           <select class="inputNormal" id="Parametri_PermTemp5" name="Parametri_PermTemp5" label="Durata dell'occupazione" mandatory_enabled="#Parametri_TipoOcc5.value() != ''" style="width:100%; font-size:90%;">
            <option value=""></option>
            <option value="permanente">permanente</option>
            <option value="temporanea">temporanea</option>
          </select>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataFinale5" name="Parametri_DataFinale5" label="Data finale dell'occupazione" format="date" style="width:100%; font-size:90%;" mandatory_enabled="#Parametri_PermTemp5.value() == 'temporanea'"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_NumAutOcc5" name="Parametri_NumAutOcc5" label="Numero concessione" format="number" enabled="#Parametri_TipoOcc5.value() != ''" style="width:100%; font-size:90%;"/>
         </td>
         <td>
          <input class="inputNormal" id="Parametri_DataAutOcc5" name="Parametri_DataAutOcc5" label="Data concessione" format="date" enabled="#Parametri_TipoOcc5.value() != ''" style="width:100%; font-size:90%;"/>
         </td>
       </tr>
   </tbody>
</table>

<p class="Modulo" style="font-size:90%"><i>Tipo di occupazione (*)</i>:
  <br/> vasi fioriere ed altri elementi di arredo urbano, tende parasole sporgenti, tavoli sedie ed altre attrezzature per attività di somministrazione o commerciale, passo carrabile, rivendita giornali e riviste, cavi e condutture, bandiere</p>

<p class="Modulo" style="font-size:90%"><i>Durata (**) </i>:
  <br/> permanente, temporanea</p>

<br/>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     <input id='Tassonomia_TariffaAgevolata' name='Tassonomia_TariffaAgevolata' type='checkbox' value="si"/>  CHIEDE inoltre le seguenti riduzioni o esenzioni tariffarie<br/><span style="font-size:70%; font-weight:normal"><i>(come previsto dal Regolamento comunale)</i></span>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Riduzioni o esenzioni tariffarie richieste
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_RidEseTarif" label="Riduzioni/esenzioni tariffarie richieste" name="Parametri_RidEseTarif" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_TariffaAgevolata.checked()">
    </textarea>
   </td>
  </tr>
  <tr class="Rigaintestazione">
    <td>
     <p class="Labeltabella">
      pertanto allega documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
     </p>
    </td>
   </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_RichRimbNote" label="Eventuali annotazioni" name="Parametri_RichRimbNote" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
    </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
     </i>
   </span>
    </p>
   </td>
  </tr>
  <tr>
   <td width="4%" style="vertical-align: top;">
    <input id="DOC-DIR-ESE" name="DOC-DIR-ESE" type="checkbox" enabled="#Tassonomia_TariffaAgevolata.checked()" dynamic_check="#Tassonomia_TariffaAgevolata.checked()" value="OBBLIGATORIO" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
   </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td colspan="1" style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-DIR-ESE" name="GLOBO_allegato_cDOC-DIR-ESE" type="hidden" value="" obbligatorio="#DOC_DIR_ESE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
